[SciPy-user] build problem on 64bit RHE4

Nadia Dencheva dencheva@stsci....
Fri Sep 21 15:07:15 CDT 2007


Robert Kern <robert.kern <at> gmail.com> writes:

> 
> Christopher Hanley wrote:
> > Hi,
> > 
> > We are having a problem building scipy on one of our RHE4 systems.
> > 
> > This was the initial error. We installed the full blas libraries from 
> > netlib,
> > defined the BLAS_SRC env variable and got an error about missing LAPACK
> > libraries.
> > 
> > This use to be a problem on 32bit machines but was fixed long ago. 
> > 
> > Any help would be appreciated.
> 
> Install LAPACK?

My impression is (I may be wrong) that there's no web page which clearly states
what the requirements are. For example,

BLAS, LAPACK - hard requirements
ATLAS - optional

May be I just didn't find it but after running a search for LAPACK about 4 times 
I got:

=============
Warning:
You triggered the wiki's surge protection by doing too many requests in a short
time.
Please make a short break reading the stuff you already got.
When you restart doing requests AFTER that, slow down or you might get locked
out for a longer time!
==================

Four is not too many and it was a short time because there were no results.
If I was new to this I would probably not come back.

Nadia Dencheva



More information about the SciPy-user mailing list